@media (max-width:1024px) {

    section {
        padding-top: 80px;
    }

    h1,
    .h1 {
        font-size: 36px;
        line-height: 36px;
    }

    h2,
    .h2 {
        font-size: 34px;
        line-height: 34px;
    }

    h3,
    .h3 {
        font-size: 26px;
        line-height: 26px;
    }

    .home_banner_text {
        padding-top: 100px;
    }

    .home_banner_container h1 {
        font-size: 54px;
        line-height: 54px;
    }

    .about_sec_wrapper {
        padding: 30px 32px 0;
    }

    .about_text {
        width: 100%;
        max-width: 100%;
    }

    .about_img {
        position: static;
        bottom: 0;
        right: 35px;
        left: auto;
        width: 100%;
        max-width: calc(100% - 70px);
        margin-left: auto;
        padding-top: 10px;
    }

    .about_sec {
        padding: 80px 0 0;
    }

    .stories_slider .slick-list {
        overflow: hidden;
    }

    .our_stories_sec {
        padding-bottom: 110px;
    }
    .news-section .blog_item {
        margin-bottom: 60px;
    }
}

@media screen and (max-width: 991px) {
    div#nav_slide_hover {
        display: none;
    }

    .site-branding>a img {
        max-width: 190px;
        width: 100%;
    }

    .header-left {
        align-items: center;
        display: flex;
        justify-content: space-between;
        position: relative;
        width: 100%;
        z-index: 99;
    }

    .mobile-menu {
        display: block;
    }

    .bar1,
    .bar3 {
        width: 35px;
        height: 2px;
        background-color: #333;
        margin: 13px 0;
        transition: 0.4s;
    }

    .invis {
        width: 35px;
        height: 2px;
        margin: 6px 0;
    }

    .mobile-menu.active .bar1 {
        -webkit-transform: rotate(-45deg) translate(-5px, 6px);
        transform: rotate(-45deg) translate(-5px, 6px);
    }

    .mobile-menu.active .bar3 {
        -webkit-transform: rotate(45deg) translate(-5px, -6px);
        transform: rotate(45deg) translate(-5px, -6px);
    }

    .header-right {
/*        background: var(--primary-color);*/
        display: none;
        height: 100vh;
        overflow-y: scroll;
        overflow-x: hidden;
        padding: 110px 15px 50px;
        position: fixed;
        right: 0;
/*        text-align: center;*/
        top: 0;
        width: 100%;
        z-index: 9;
        background: rgba(63, 63, 63, 0.90);
        backdrop-filter: blur(10.5px);
    }

    .header-main-nav ul.menu>li {
        display: block;
        margin: 0 0 25px;
        width: 100%;
        padding: 0;
    }

    .header-main-nav ul.menu>li>a {
        color: var(--white);
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 140%;
        letter-spacing: -0.72px;
    }
    .header-right:after {
        content: "";
        position: absolute;
        aspect-ratio: 1;
        height: 150%;
        top: 0;
        left: 0;
        border-radius: 914px;
        background: #1e1e1e;
        z-index: -1;
        transform: translate(-6%, -40%);
    }
    .menu-open .site-branding img {
        filter: brightness(0) invert(1);
    }

    .mobile-menu.active .bar1,
    .mobile-menu.active .bar3 {
        background-color: var(--white);
    }

    .footer_col {
        text-align: center;
        margin-bottom: 50px;
    }

    .footer_col h6 {
        margin-bottom: 15px;
    }

    .foot_courses .row {
        margin: 0 -6px;
    }

    .foot_courses .row>div {
        padding: 0 6px;
        width: 33.33%;
    }


    .copyright_right.text-right {
        text-align: left;
    }
    .contact_info_wrapper{
        margin: 30px auto;
    }
    .copyright {
    margin-top: 40px;
}
.copyright p {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    margin-bottom: 20px;
}
.copyright p br {
    display: none;
}
.footer_middle {
    padding: 50px 0 50px;
}
    .contact_info_wrapper:before, 
    .contact_info_wrapper:after{
        display: block;
        height: 40px;
        width: 1px;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: -40px;
    }
    .contact_info_wrapper:after{
        top: auto;
        bottom: -40px;
    }

    .header-main-nav ul.menu > li.current-menu-item > a {
        padding-left: 25px;
    }
    .header-main-nav ul.menu > li.courses_link.current-menu-item > a {
    padding: 0;
}   
.header-main-nav ul.menu > li.current-menu-item > a:after {
    bottom: auto;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.news-section .blog_item {
    margin-bottom: 50px;
}
.news-section {
    padding-top: 90px;
}
.gear_guides_search {
    padding: 20px 15px;
}
.gear_guides_search  ~ .image_gallery_carousel {
    padding-top: 10px;
}
.header_text_sec:has(+.gear_guides_search) {
    margin-bottom: 15px;
}
.guides_search_wrap.search_pop_click span {
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    display: inline-block;
    text-overflow: ellipsis;
}
.guides_search_wrap.search_pop_click {
    display: flex;
    align-items: center;
}
.search_pop_cover {
    max-width: calc(100% - 30px);
}
.search_pop_body {
    max-height: calc(100svh - 80px);
}
.site-content .search_pop_body ul.list-style-none a {
    margin: 5px 0;
    line-height: 26px;
}
.search_pop_body {
    padding: 15px 15px;
}
.supplies_sec {
    padding: 60px 0;
}
.search_pop.open .search_pop_cover {
    transform: translate(-50%, 0) scale(1);
    top: 10px;
}
.footer_link ul.menu {
    gap: 19px;
}
.privacy_url {
    padding-left: 20px;
}
}

@media screen and (max-width: 767px) {
    section {
        padding-top: 60px;
    }

    h1,
    .h1 {
        font-size: 32px;
        line-height: 32px;
    }

    h2,
    .h2 {
        font-size: 32px;
        line-height: 32px;
    }

    h3,
    .h3 {
        font-size: 24px;
        line-height: 24px;
    }

    header.site-header {
        padding: 20px 0;
        z-index: 99;
        position: relative;
    }

    .site-branding>a img {
        max-width: 160px;
        width: 100%;
    }

    .home_banner_container h1 {
        font-size: 48px;
        line-height: 48px;
    }

    .home_banner_container p {
        font-size: 22px;
        line-height: 26px;
    }

    .video_controler .video_head h4 {
        font-size: 18px;
    }

    .video_controler_left {
        gap: 8PX;
    }

    #volume,
    #play {
        height: 36px;
        width: 36px;
        border-radius: 100%;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #play>span,
    #volume>span {
        display: none;
    }

    .our_mission_outer h3 {
        font-size: 22px;
        line-height: 28px;
    }
    .header_text_wrapper h1 {
        margin-bottom: 10px;
    }

    .about_sec {
        padding: 60px 0 0;
    }

/*    .cu_courses_item {
        margin-bottom: 20px;
    }
*/
    .stories_slider .slick-list {
        overflow: hidden;
    }

    .our_stories_sec {
        padding-bottom: 20px;
    }
    .video_controler {
        bottom: 17px;
        max-width: calc(100% - 32px);
    }
    .video_box video {
        aspect-ratio: 1272 / 760;
/*        object-position: center -80px;*/
    }
    .video_controler .video_head {
        margin-bottom: 10px;
    }
    footer.site-footer {
        padding: 50px 0 50px;
    }
    .f_logo {
/*        flex-direction: column;*/
        margin-bottom: 50px;
/*        max-width: 218px;*/
        margin-left: auto;
        margin-right: auto;
    }

    .f_logo .follow_button {
/*        width: 100%;*/
    }
    .querie_box h4{
        font-size: 18px;
    }
    .querie_box > a{
        font-size: 18px;
    }
    .contact_info_wrapper .info_item{
        width: 100%;
    }
    .info_item_inner {
        padding: 20px 0;
        border-bottom: 1px solid #D9D9D9;
        border-left: none;
        text-align: center;
    }
    .contact_info_wrapper .info_item:first-child .info_item_inner{
         border-top: 1px solid #D9D9D9;
    }
    .contact_info_wrapper .info_item:last-child .info_item_inner{
        border: none;
        border-bottom: 1px solid #D9D9D9;
    }
    .header-right:after {
        content: "";
        position: absolute;
        aspect-ratio: 1;
        height: 100%;
        top: 0;
        left: 0;
        border-radius: 914px;
        background: #1e1e1e;
        z-index: -1;
        transform: translate(-13%, -17%);
    }

    .popup_main .popup_cover .popup_inr {
        padding: 0 0 30px;
        overflow: auto;
        height: 100%;
    }
    .popup_containt {
        padding: 0 20px;
    }
    .category_filter_wrap{
        display: block;
    }
    .news-section .blog_item {
        margin-bottom: 40px;
    }
    .text_content_wrapper h4{
        font-size: 22px;
    }

.mobile_filter {
    display: block;
    margin-bottom: 20px;
}

.mobile_filter_btn {
    width: 100%;
    display: flex;
    padding: 8px 16px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 100px;
    background: #F2F2F5;
    border: none;
    color: #1E1E1E;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}
.category_filter_wrap {
    padding: 0 10px;
    margin: 0 0 30px;
    display: none;
}
.category_filter_wrap > .dropdown
{
    width: 100%;
    margin-bottom: 15px;
    z-index: 1;
}
.dropdown-toggle span{
    width: 100%;
    justify-content: space-between;
    margin: 0;
    padding: 0 0 6px;
}
.customdropdown .customdropbtn {
    width: 100%;
    justify-content: space-between;
    padding-bottom: 6px;
}
.category_filter_wrap > .filter_right {
    justify-content: space-between;
}
.dropdown_wrapper {
    justify-content: space-between;
    flex-direction: column;
}
.dropdown .dropbtn {
    width: 100%;
    justify-content: space-between;
    padding: 8px 0;
    font-size: 16px;
}
.filter_right .ttl_post {
    display: none;
}
.filter_right .dropdown {
    margin-left: 0;
    width: 100%;
}
.dropdown_wrapper label,
.dropdown-toggle label {
    display: none;
}
.dropdown_wrapper .dropdown-content {
    width: 100%;
    position: unset;
}

.dropdown .dropdown-content {
    width: 100%;
    position: unset;
}
.mobile_filter .ttl_post {
    margin-bottom: 12px;
}
.course_sec .category_filter_wrap{
    padding: 0;
}
.course_sec .category_filter_wrap .dropdown-menu{
    min-width: unset;
    width: 100%;
}
.dropdown_menu_wrapper{
    display: block;
}
.dropdown_menu_wrapper .filter-group + *{
    margin-top: 10px;
}
.filter-group.form-group {
    min-width: unset;
}
.filter_btn .button {
    padding: 12px 20px;
    font-size: 16px;
    border-radius: 100px;
    line-height: 100%;
}
.img_gallery_wrapper .img_gallery_item {
    padding: 0 8px;
    width: 200px;
}

.supplies_sec_wrapper ul li a {
    font-size: 16px;
}
.sup_list_box h4 {
    margin-bottom: 15px;
    font-size: 20px;
}
.site-content .supplies_sec_wrapper ul li {
    margin-bottom: 8px;
}
.supplies_sec_wrapper h2 {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 35px;
}
.sup_list_box {
    margin-bottom: 30px;
}
.detail_tag {
    display: none;
}

.footer_link ul.menu {
    flex-direction: column;
    gap: 20px;
}
.single_title_wrapper h1{
    font-size: 32px;
    line-height: 28px;
}
.course_wrapper .row{
    flex-direction: column-reverse;
}
.course_wrapper .row > div:first-child{
    border: none;
}
.course_list{
    padding-top: 60px;
}
.copyright_right{
    display: block;
}
.privacy_url{
    padding: 0;
    display: flex;
}
.privacy_url a{
    margin-right: 20px;
}
.pagination, .blogpagination > ul{
    margin-bottom: 0;
}
.course_wrapper{
    padding-bottom: 20px;
}
.reviews_testimonials .slick-arrow.slick-prev{
    left: -12px;
}
.reviews_testimonials .slick-arrow.slick-next{
    right: -12px;
}


.single-post .text_content_wrapper p, .single-post .text_content_wrapper li {
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.66px;
}



}




@media screen and (max-width: 479px) {

    .author_share_wrapper {
        margin-top: 100px;
    }
    .author_share_wrapper .author_share_outer{
        display: block;
        border: none;
        padding: 0;
    }
    .author-box:before{
        top: -30px;
        left: 0;
    }
    .author-box{
        border-top: 1px solid #F2F2F5;
        padding-top: 15px;
        padding-left: 0;
    }
    .copy_share_main:before{
        top: -30px;
    }
    .copy_share_main {
        border-top: 1px solid #F2F2F5;
        padding-top: 15px;
        margin-top: 56px;
    }
    .related_post{overflow: hidden;}
    .related_post .row{
        margin: 0;
    }
    .related_post .row .slick-list{
        overflow: visible;
        margin: 0 -8px;
    }
    .related_post .row .slick-track > div{
        padding: 0 8px;
    }

}

